/* @override http://firefox.exxile.net/global/layout.css */


@import url(general.css);
@import url(lists.css);

/*
#overallHeader {
	position: fixed;
	top: 0px;
	width: 100%;
}

#content {
	margin-top: 146px;
}
*/
#overallHeader {
	background: #FF9900 url(img/header_hg.jpg) repeat-x;
}

#header {
	background: url(img/header_rechts.jpg) no-repeat right top;
}

#header_links {
	display: block;
	width: 270px;
	height: 91px;
	background: url(img/header_links.jpg) no-repeat left;
}

#navDiv, #subnavDiv {
	padding-left: 10px;
	padding-right: 20px;
	line-height: normal;
}

#subnavDiv {
	background-color: #FFD699;
	border-bottom: 1px solid #553300;
}

* HTML #navDiv, * HTML #subnavDiv {
	height: 24px;
}

#nav {
	background-color: #FF9900;
}

#nav, #subnav {
	/*float: left;*/
	margin: 0px;
	padding: 0px;
}

#nav LI, #subnav LI {
	display: inline;
	margin: 0px;
	padding: 0px;
}

#nav LI A, #subnav LI A {
	float: left;
	padding: 3px 10px;
	color: #553300;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

#subnav LI A {
	padding: 3px 10px;
	padding-bottom: 4px;
	font-size: 0.95em;
}

#nav LI A:hover, #subnav LI A:hover,
#nav LI A.active, #subnav LI A.active {
	color: #BE130B;
	background-color: #FFD699;
}

#nav LI A:hover, #nav LI A.active{
	background-image: url(img/mainnav_hg.jpg);
}

#subnav LI A:hover {
	text-decoration: underline;
}

#beforeContent {
	clear: both;
	height: 30px;
}

#content {
	clear: both;
	background: url(img/header_schatten.jpg) repeat-x;
}

#maincontent {
	margin-right: 310px;
	padding: 0px 20px;
	border-right: 1px dashed #FFC266;
}

/*
#updatedBODY #maincontent {
	margin-right: 360px;
}*/

#maincontent H1 {
	margin-top: 0px;
}

#subcontent {
	float: right;
	width: 270px;
	padding: 0px 20px;
}

/*
#updatedBODY #subcontent {
	width: 320px;
}*/

#subcontent .subbox:first-child {
	margin-top: 0px;
}

.subbox {
	margin-bottom: 20px;
	/*background-color: #FFFAF2;*/
}

.subbox P:first-child {
	margin-top: 0px;
}

.subbox P:last-child {
	margin-bottom: 0px;
}

#afterContent DIV {
	margin: 20px;
	padding: 10px 20px;
	clear: both;
	background-color: #FFFAF2;
	border-top: 1px dashed #FF9900;
	border-bottom: 1px dashed #FF9900;
}

/*
#footer1 {
	padding-top: 30px;
	border-bottom: 1px solid #553300;
}*/

#footer {
	clear: both;
	margin-top: 30px;
	padding: 5px 20px;
	font-size: 0.8em;
	border-top: 1px solid #553300;
	border-bottom: 1px solid #553300;
	background-color: #FFFAF2;
}

#footer.forum {
	margin-top: -15px;
	font-size: 1em;
}